sha256: 548b55c5f947150476c964e8feb1dbbe27dc311030625f3692c2de266cf90bfe
real_size: null
zip_size: 199924350
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep65/open_data_millesime_2025-07-a_dep65_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep65/open_data_millesime_2025-07-a_dep65_csv_metadata.yml
